<?php

/**
 * Extension Manager/Repository config file for ext "slub_web_bison".
 */
$EM_CONF[$_EXTKEY] = [
    'title' => 'SLUB Web Bison',
    'description' => 'TYPO3 Sitepackage for B!SON - Bibliometric and Semantic Open Access Recommender Network',
    'category' => 'templates',
    'constraints' => [
        'depends' => [
            'typo3' => '11.5.0-11.5.99',
            'fluid_styled_content' => '11.5.0-11.5.99',
            'rte_ckeditor' => '11.5.0-11.5.99',
        ],
        'conflicts' => [
        ],
    ],
    'autoload' => [
        'psr-4' => [
            'Slub\\SlubWebBison\\' => 'Classes',
        ],
    ],
    'state' => 'stable',
    'author' => 'SLUB TYPO3 Team',
    'author_email' => 'typo3@slub-dresden.de',
    'author_company' => 'SLUB Dresden',
    'version' => '1.0.0',
];
